<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <title>Leon Hoppe</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Hallo, mein Name ist Leon Hoppe, ich bin 17 Jahre alt und wohne in Lügde. In meiner Freizeit programmiere ich diverse Projekte wie WebDesktop oder die FiveM-Helper.">
  <meta property="og:url" content="https://leon-hoppe.de/">
  <meta property="og:title" content="Portfolio von Leon Hoppe">
  <meta property="og:description" content="Hallo, mein Name ist Leon Hoppe, ich bin 17 Jahre alt und wohne in Lügde. In meiner Freizeit programmiere ich diverse Projekte wie WebDesktop oder die FiveM-Helper.">
  <meta property="og:image" content="https://leon-hoppe.de/assets/images/logos/logo.jpeg">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
